Subject: New Reply Received - Whatsaap
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 23:30:00 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Whatsaap  Ticket comment <div class="ydp5e73e989yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div style="font-size: 13px; font-family: Helvetica Neue, Helvetica, Arial, sans-serif"></div>
        <div dir="ltr"><font>Hi, </font></div>
<div dir="ltr"><font><br></font></div>
<div dir="ltr"><font>I placed a new order for collecting in store. I placed it on February 25th and it said it would be ready to collect on February 26th. However, the order was ready to collect on March 1. I had already left Dubai by then so I cannot collect this order. Please refund me the full amount for order <span style="color: rgb(31, 33, 35)">#9416324624. </span></font></div>
<div dir="ltr"><font><span style="color: rgb(31, 33, 35)"><br></span></font></div>
<div dir="ltr"><font><span style="color: rgb(31, 33, 35)">Thank you,</span></font></div>
<div dir="ltr"><font><span style="color: rgb(31, 33, 35)">Rukhsar Memon </span></font></div>
<div dir="ltr" style="font-size: 13px; font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><span style="color: rgb(31, 33, 35); font-family: ProximaNova, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 24px"><br></span></div>
<div dir="ltr" style="font-size: 13px; font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><span style="color: rgb(31, 33, 35); font-family: ProximaNova, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 24px"><br></span></div>
<div dir="ltr" style="font-size: 13px; font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
        
        </div>
<div id="yahoo_quoted_8311222213" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 2, 2023, 11:21:37 AM EST, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv2107261128"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5736801</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5736801<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Rukhsar,</div>
<div>​<br>
</div>
<div dir="ltr">Thank you for reaching out to Max. <br><br>We apologize for the inconvenience caused.<br><br>​We would like to inform you that our courier partner tried to deliver the order but the delivery was not successful. </div>
<div dir="ltr">
<br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont," dir="ltr">Max </span>Support Team.</div></div>
</div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5736801